const endpoint = "http://192.168.0.10:5001"

function handleErrors(res) {
    if (!res.ok) {
        throw new Error(res.statusText);
    }
    return res;
}

export async function getPerson(login) {
    return fetch(`${endpoint}/${login}`)
        .then(handleErrors)
        .then(res => res.json());
}